Subject: RE: QT - request for bind cygwin patch file
From: "Kevin Wright" <[email-masked]>
To: "Dr. Volker Zell" <[email-masked]>
Cc: "Cygwin-Mailing-List" <[email-masked]>
Date: Wed, 14 Feb 2001 16:59:48 -0700

Hello,

I've been trying unsuccessfully to get Stephen Biggs bind patch since 
I saw this email. Since the files are in the incoming directory they
are forbidden to download. I sent Michael Hirmke a request to move
them to a porters directory but he's waiting for a proper readme file
from Stephen.

I've tried getting the patch directly from Stephen but apparently 
he's swamped at the moment. 

Is there anyone else out there you can forward it to the list. I just
want the patch file not the binaries.  

Thanks,

--Kevin

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Dr. Volker Zell
> Sent: Monday, February 12, 2001 10:40 AM
> To: Jonathan Fosburgh
> Cc: [email-masked]; [email-masked]
> Subject: Re: QT
> 
> 
> >>>>> "Jonathan" == Jonathan Fosburgh <[email-masked]> writes:
> 
>     Jonathan> At 12:46 AM 2/12/01 +0100, Dr. Volker Zell wrote:
>     >> In /usr/local/qt/src/network
>     >> the file qdns.cpp needed the header files from bind to compile.
>     >> 
>     >> And for the examples (ftpclient, httpd, mail and 
> networkprotocol) I added
>     >> -L/usr/local/bind/lib -lbind
>     >> in the appropriate Makefile.
>     >> 
> 
>     Jonathan> I've been waiting to see this for awhile. :) 
> Question, did you install
>     Jonathan> bind or just the headers? I am assuming you did 
> install it, so what
>     Jonathan> version did you use and how did you get it to 
> build? So far, I am not
>     Jonathan> finding anything on the website. Thanks.
> 
>  o bind-8.2.2p7 - ftp://ftp.isc.org/isc/bind/src/8.2.2-P7/
> 
> with a patch from Stephen C.Biggs 
> (http://sources.redhat.com/ml/cygwin/2000-12/msg00930.html)
> 
>  o ftp://ftp.franken.de/pub/win32/develop/gnuwin32/incoming
> 
>     Jonathan> Jonathan Fosburgh
> 
> Ciao
>   Volker
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple